コンピュータ系/ソフトウェア/GNOME/インストール/エラー(sys/videoio.h)

2018-04-16 (月) 15:53:00 (1330d)
  • sys/videoio.hがないとエラーが出る
    • NetBSD5.0用?
  • 対処
    • ここのvideoio.hをコピー